.white-page #footer-wrap{
    position: static;
}
.white-page #footer a{
    color: #0397d6;
}
.white-page #footer a:hover{
    color: #ff7200;
}
/*  Footer 
-------------------------------------- */
#footer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 14px;
    padding: 20px 0 15px;
    font-family: 'bitterregular';
}
    #footer a{
        color: #fff;
        text-decoration: underline;
    }
    #footer a:hover{
        color: #ff840c;
    }
    #footer p{
        margin: 0 0 10px;
    }
    .website{
        margin-left: auto !important;
    }

    #footer .copyright,
    #footer .website{
        float: none;
        color: inherit;
        font-size: inherit;
        margin: 0;
        width: auto;
        padding: 0;
    }

  #footer .copyright{
      margin-left: auto;
  }
  .social-new ul{
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 10px;
  }
  .social-new li{
      margin-right: 15px;
  }
  .social-new img{
  max-width: 32px;
  }
  #footer .social-new li a{
      font-size: 17px;
      background: #605d5d;
      color: #fff;
      display: block;
      width: 37px;
      line-height: 36px;
      text-align: center;
      border-radius: 8px;
  }
  #footer .social-new li a:hover{
      background: #f48514;
      color: #fff;
  }

.cl {
  clear: both;
  font-size: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}


@media (max-width: 992px) {
    #footer-wrap{
        position: static;
    }
    #footer{
        text-align: center;
        display: block;
        padding: 0 15px 15px;
    }
    .popup-menuvideo{
          width: 94%;
      }
      .popup-menuvideo iframe{
          height: 40vh;
      }
      .social-new{
          margin: 0;
      }
      .social-new ul{
          justify-content: center;
      }
}